Subject: Re: [Shop-talk] Pendant light repair

From: Jim Franklin <[email-masked]>
Date: Sun, 07 Jun 2015 11:50:51 -0700

Pic:

http://groupwbench.org/NoemiLight2.JPG

Sorry for the blurriness, its not in the best position for picture taking.

jim

On 6/7/2015 11:33 AM, Jim Franklin wrote:
> Hi folks..I'm repairing a kitchen pendant light for a friend. She's 
> not here so I have no idea who makes it, but likely not a big box 
> store item.
>
> Problem is the light won't light, and it's not the bulb. I removed the 
> canopy cover to inspect things, but I can't get the wires to unclip 
> from the pendant section so that I can poke arund without the weight 
> of the glass pulling on the wires. How do these things come undone? 
> The wire into the ferrule that feeds the hanging line that goes to the 
> pendant seem to be spade connectors, yet I can't pull them off, even 
> with pliers.
>
> I'll have pics as soon as bloody windows decides to allow file transfers.
>
> thanks
> jim
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Jim Franklin <[email-masked]>
Date: Sun, 07 Jun 2015 15:00:47 -0700

Definitely a transformer, which I've tested via bulb to the output and 
declared it faulty. I'm assuming the tight wire nuts to the input mean a 
solid connection. For $12 its worth not un-knotting the birds nest in 
the electric box.

I guess I'll just cut the wires and not bother properly disassembling 
them, which bugs me, but so does screwing around with cheap crap not 
designed to be maintained.

jim

On 6/7/2015 1:42 PM, Ian McFetridge wrote:
> I had something similar in our house.  I tested the feed and it was 
> live, so I rewired the feed to the wires coming off of the socket, 
> fixed it.  Caution that some pendants are 12v and will have a 
> transformer hidden somewhere...I'd meter test the feed to check.
>
> On Sunday, June 7, 2015, Jim Franklin <[email-masked] 
>
>     Pic:
>
>         Hi folks..I'm repairing a kitchen pendant light for a friend.
>         She's not here so I have no idea who makes it, but likely not
>         a big box store item.
>
>         Problem is the light won't light, and it's not the bulb. I
>         removed the canopy cover to inspect things, but I can't get
>         the wires to unclip from the pendant section so that I can
>         poke arund without the weight of the glass pulling on the
>         wires. How do these things come undone? The wire into the
>         ferrule that feeds the hanging line that goes to the pendant
>         seem to be spade connectors, yet I can't pull them off, even
>         with pliers.
>
>     http://autox.team.net/mailman/options/shop-talk/[email-masked]

[email-masked]